/* ------- ALLGEMEIN -------- */


* {
    box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
}
body {
    font-family: Roboto;
}


/* ------- FONT -------- */

h1,h2,h3,h4,h5,p,a,li,ul,span,label,small,strong {
  font-family: 'Roboto';
}

h1 {
    font-size: 7rem;
    font-weight: 300;
    line-height: 90%;
}

h2 {
    font-size: 6rem;
    font-weight: 300;
    line-height: 90%;
}

h3 {
    font-size: 4rem;
    font-weight: 300;
    line-height: 90%;
}

h3.text-headline {
  font-size: 2.5rem;
  line-height: 125%;
}

h4 {
    font-size: 1.3rem;
    font-weight: 500;
    line-height: 90%;
}
.small-caps {
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 4px;
    line-height: 125%;
    font-weight: 600;
}

.small-caps-light {
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 4px;
    line-height: 175%;
    font-weight: 400;
}

.small-light {
  font-size: 14px;
  letter-spacing: 2px;
  line-height: 175%;
  font-weight: 400;
}

.wide-caps {
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 10px;
    line-height: 125%;
    font-weight: 600;
}
.text-orange {
    color:#FF7423;
}

a.text-orange:hover {
    color: #ba521b;
    text-decoration: none;
    transition:all ease-in-out 0.2s;
}

.play:before {
    content:'\25B3';
    transform: rotate(90deg);
    position: absolute;
    margin-left:-23px;
    margin-top:1px;
}

.text-underline {
    text-decoration: underline;
}
/* ------- GENERAL -------- */

.section {
    position: relative;
    padding: 100px 0px 140px;
}

.more-padding{
    padding: 300px 0px 350px;
}

.translusense {
    opacity: 0.3;
    transition: all ease-in-out 0.3s;
}

.translusense:hover {
    opacity: 1;
    transition: all ease-in-out 0.3s;
}

.border-bottom-orange {
    padding-bottom: 10px;
    border-bottom: solid 2px #FF7423;
    padding-left:8px;
}

a:hover {
    text-decoration: none;
}
/* ------- HEADER -------*/

header {
    position: relative;
    height: 100vh;
    background-size: cover;
    overflow: hidden;
    background-position: center center;
}

.header-overlay {
    background-color: #000;
    opacity: 0.5;
    mix-blend-mode: multiply;
    height: 100vh;
    position: absolute;
    top: 0px;
    left: 0px;
	width: 100%;
}

.logo {
    position: absolute;
    top:20px;
    left:50%;
    transform: translate(-50%, -0%);
    width: 200px;
}

.header-line {
    width: 100%;
    height: 1px;
    background-color: rgba(255,255,255,0.5);
    position: absolute;
    top:60vh;
}

.title {
    position: relative;
    top:50vh;
    max-width:1000px !important;
    margin: 0 auto;
}

.single-project-title {
    position: relative;
    top:50vh;
    margin: 0 auto;
}

.header-subtitle {
    font-size: 1.5rem;
    color: #fff;
    letter-spacing: 1.5px;
}

.last-projects {
    position: absolute;
    top:-70px;
    left:-50px;
}

.last-projects p {
    z-index:2;
}

.watch-video {
    position: absolute;
    bottom:-70px;
    right:00px;
}

.circle {
    position: absolute;
    left:50%;
    top:50%;
    transform: translate(-50%, -55%);
    width: 400px;
    height: 400px;
    z-index:1;
}

circle {
    stroke: white;
    stroke-width: 1;
    fill: transparent;
    stroke-dasharray: 1;
    stroke-dashoffset: 1;
    animation: dash 1.6s linear;
    animation-fill-mode: forwards;
    animation-delay: 0.5s;
    z-index:1;
}

.social-links {
    position: absolute;
    bottom:40px;
    left:60px;
}
.impressum-link {
  position: absolute;
  bottom:40px;
  right:60px;
}


a.project-link {
    text-decoration: none;
    transition: all ease-in-out 0.3s;
    display: inline-block;
}

a.project-link:hover {
    transform: scale(1.03);
    transition: all ease-in-out 0.3s;
}

a.project-link img {
    transition: all ease-in-out 0.3s;
}

a.project-link:hover img {
    box-shadow: 0px 0px 30px rgba(0,0,0,0.25);
    transition: all ease-in-out 0.3s;
}

@keyframes dash {
    from {
        stroke-dashoffset: 1;
    }
    to {
        stroke-dashoffset: 0;
    }
}


/* ------- BACKGROUND -------*/

.bg-black {
    background-color: #000;
}

.bg-orange {
    background-color: #FF7423;
}

.bg-gray {
    background-color: #E8E8E8;
}

.bg-blackandwhite {
    background: rgb(232,232,232);
    background: linear-gradient(0deg, rgba(232,232,232,1) 0%, rgba(232,232,232,1) 75%, rgba(0,0,0,1) 75%, rgba(0,0,0,1) 100%);
}

.bg-image {
    background-size: cover;
    background-position: center center;
    overflow-x: hidden;
    overflow-y: auto;
    background-attachment: fixed;
}

.bg-video {
  padding:0px;
}

.bg-header {
    background-image: url("../img/header.jpg"); /*should be uploaded for every site individually */
}

.bg-projekte {
    background-image: url("../img/projekte-head.jpg"); /*should be uploaded for every site individually */
}

.bg-britta {
    background-image: url("../img/britta.jpg"); /*should be uploaded for every site individually */
}
.bg-britta-2 {
    background-image: url("../img/britta-2.jpg"); /*should be uploaded for every site individually */
    height: 65vh;
}
.bg-kontakt {
    background-image: url("../img/kontakt.jpg");
}

/* ------- NAV -------- */

nav {
    position: fixed;
    top:0px;
    left: 0px;
    height: 100vh;
    overflow: hidden;
    width: 0vw;
    transition: all ease-in-out 0.6s;
    z-index:999;
}
nav.open {
    width: 50vw;
    transition: all ease-in-out 0.6s;
}
.navigation-content {
    opacity: 0;
    transition: all ease-in-out 0.3s;
    text-align: center;
    color: #fff;
    width: 65%;
    margin: 0 auto;
}

nav.open .navigation-content {
    opacity: 1;
    animation-delay: 0.5s;
    transition: all ease-in-out 0.8s;
    transition-delay: 0.6s;
}
.burger {
    position: fixed;
    top:27px;
    right: 20px;
    display: inline-block;
    cursor: pointer;
    z-index: 9999;
}

.bar1, .bar3 {
    width: 35px;
    height: 3px;
    border-radius: 2px;
    background-color: #fff;
    margin: unset;
    transition: 0.4s;
}

.invis {
    width: 35px;
    height: 2px;
    margin: 3px 0;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-3px, 3px);
    transform: rotate(-45deg) translate(-3px, 3px);
}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-5px, -5px);
    transform: rotate(45deg) translate(-5px, -5px);
}

ul.menu {
    list-style: none;
    padding-left:unset;
}

ul.menu li {
    font-size: 4rem;
    text-transform: uppercase;
    line-height: 100%;
    transition: all linear 0.3s;
}


ul.menu li.active,
ul.menu li:hover {
  color: #fff;
  transition: all linear 0.3s;
}


ul.menu li a {
    color: #333;
    text-decoration: none;
    transition: all linear 0.3s;
}
ul.menu li:hover a {
  transition: all linear 0.3s;
  color: #fff;
}
.menu-twelve {
    position: absolute;
    bottom:-30px;
    left:20px;
    width:35%;
    opacity: 0;
    transition: all ease-in-out 0.3s;
}
.twelve {
    position: absolute;
    bottom:0px;
    left:20px;
    width:35%;
    opacity: 1;
    transition: all ease-in-out 0.3s;
}


nav.open .menu-twelve{
    opacity: 1;
    transition: all ease-in-out 0.8s;
    transition-delay: 0.6s;
}

.fade-link {
  color: #333 !important;
  transition: all linear 0.3s;
}


.fade-link.active,
.fade-link:hover {
  color: #fff !important;
  transition: all linear 0.3s;
}
.fade-link-disabled:hover {
  color: #333 !important;
  cursor: not-allowed;
  transition: all linear 0.3s;
}


.fade-link-disabled:hover a {
  color: #333 !important;
  cursor: not-allowed;
  transition: all linear 0.3s;
}

.fade-link-disabled a:after {
  content: "";
  opacity: 0;
  transition: all linear 0.3s;
  position: absolute;
  left:50%;
  top:50%;
  transform: translate(-50%,-177%);
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  letter-spacing:5px;
  text-transform: uppercase;
}


.fade-link-disabled:hover a:after {
  content: "coming soon";
  opacity: 1;
  transition: all linear 0.3s;
}

.coming-soon {
  opacity: 0;
  position: absolute;
  left:50%;
  top:50%;
  transform: translate(-50%,-160%);
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  letter-spacing:5px;
  text-transform: uppercase;
  transition: all linear 0.3s;
}

.fade-link-disabled:hover .coming-soon {
  opacity: 1;
  transition: all linear 0.5s;
}
/* ------- CONTENT -------*/

.what-i-do {
    position: absolute;
    top:50px;
    left:80px;
    letter-spacing: 28px;
    line-height: 250%;
    font-size: 1.3rem;
    opacity: 0.3;
}

.projekte-subtitle {
    position: absolute;
    top:250px;
    right:80px;
    letter-spacing: 28px;
    line-height: 250%;
    font-size: 1.3rem;
}


.single-project-subtitle {
    letter-spacing: 28px;
    line-height: 250%;
    font-size: 1.3rem;
}

#vidcontent {
  width:100%;
  height: 100%;
  object-fit: fill;
  transform: scale(1.05);
}

/* ------- GALLERY STUFF -------- */

.offset-image, .offset-image-3, .offset-image-4, .offset-image-2 {
    position: absolute;
}

.offset-image {
    width: 250px;
    top:400px;
    right:-200px;
}

.offset-image-2 {
    width: 300px;
    top:700px;
    left:-50%;
}

.offset-image-3 {
    width: 200px;
    top:300px;
    right:-60%;
}

.offset-image-4 {
    width: 350px;
    top:1050px;
    right:-50%;
}

.fullscreen-bg {
    z-index: -1;
    height: 80vh;
}


@media screen and (max-width: 1900px) {

    .offset-image-2 {
        left:-38%;
    }

    .offset-image-3 {
        right:-43%;
    }

    .offset-image-4 {
        right:-38%;
    }
  .bg-video {
    padding:0px;
  }
}
@media screen and (max-width: 1500px) {

  .navigation-content {
    width: 85%;
  }
}
@media screen and (max-width: 1300px) {

    .offset-image-2 {
        left:-35%;
    }

    .offset-image-3 {
        right:-40%;
    }

    .offset-image-4 {
        right:-35%;
    }
  .bg-video {
    padding:0px;
  }
  .navigation-content {
    width: 95%;
  }
}

@media screen and (max-width: 991px) {

    .offset-image-2,.offset-image-3,.offset-image-4, .offset-image {
        display: none;
    }
}

/* ------- FOOTER -------*/

footer {
    overflow: hidden;
    padding: 200px 0px 125px;
    position: relative;
}

.footer-twelve {
    position: absolute;
    top:-50px;
    right:100px;
    height:100%;
    opacity: 0.75;
    text-align: right;
}
.footer-twelve img {
    height: 100%;
}
/* ------- BUTTONS -------*/

/* ------- FORMS -------*/

/* ------- VIDEO BG -------*/

/* --------- Modal / Pop Up ------------*/

.modal-content {
    background-color: transparent !important;
    border:none !important;
}

video:focus {
    outline: none !important;
}

.watch-video button, .video-button {
    background: transparent;
    border:none;
}

.watch-video button:focus, video-button:focus,button:focus {
    outline: none;
}
.modal-backdrop
{
    opacity:0.7 !important;
}

/* ------- FLICKTY -------*/

.carousel-cell {
    width: 100%;
}

/* ------- MEDIA QUERIES -------- */


@media screen and (min-width: 1480px) {
    .container {
        max-width: 1340px;
    }
}

@media screen and (min-width: 1680px) {
    .container {
        max-width: 1540px;
    }
}
@media only screen
and (min-device-width: 1366px)
and (max-device-width: 1366px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 2) {
  header {
    background-attachment: unset;
  }
}
@media only screen
and (min-device-width: 1024px)
and (max-device-width: 1024px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 2) {
  header {
    background-attachment: unset;
  }
}

@media screen and (max-width: 1199px) {
    h1 {
        font-size: 5rem;
    }
    .last-projects {
        position: relative;
        top:10px;
        left:0px;
    }
    .title {
        top:36vh;
    }

    .circle {
        left:10%;
        top:50%;
        width: 250px;
        height: 250px;
    }

    circle {
        stroke: white;
        stroke-width: 1;
        fill: transparent;
        stroke-dasharray: 1;
        stroke-dashoffset: 1;
        animation: dash 1.6s linear;
        animation-fill-mode: forwards;
        animation-delay: 0.5s;
    }
    ul.menu li {
        font-size: 3rem;
    }

}

@media screen and (max-width: 991px) {

  header {
    background-attachment: unset;
  }
    ul.menu li {
        font-size: 4rem;
    }

    nav.open {
        width: 100vw;
    }

    .navigation-content {
        width: 100%;
    }

}

@media screen and (max-width: 767px) {

    .watch-video {

      left: 15px;
      top: -200px;
    }
    }
    .title {
        top:60vh;
    }

    .projekte-subtitle {
        position: relative;
        top: 360px;
        right: unset;
        font-size: 1rem;
        padding: 10px 20px;
        letter-spacing: 20px;
    }

    .section {
        padding: 100px 0px 80px;
    }

    .more-padding{
        padding: 100px 0px;
    }

    .logo {
        width: 170px;
    }

    .what-i-do {
        position: relative;
        top: 0px;
        left: 20px;
        width: calc(100% - 20px);
        text-align: center;
        letter-spacing: 28px;
        line-height: 250%;
        font-size: 1.3rem;
    }

    .single-project-title {
        position: relative;
        top:17vh;
        margin: 0 auto;
    }

    .single-project-subtitle {
        letter-spacing: 20px;
        line-height: 220%;
        font-size: 1rem;
    }

    footer{
        padding: 100px 0px 70px;
    }
    .footer-twelve {
        position: absolute;
        top:unset;
        bottom:0px;
        right:100px;
        height:unset;
        opacity: 0.75;
        text-align: right;
    }
    .footer-twelve img {
        height: unset;
    }

    .circle, circle, .header-line,.last-projects,.projekte-subtitle {
        display: none;
    }

  .social-links {
    position: absolute;
    bottom: 80px;
    left:0px;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
  }
  footer .social-links {
    position: absolute;
    bottom: 0px;
    left:0px;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
  }
  .impressum-link {
    position: relative;
    bottom: unset;
    right:0px;
    width: 100%;
    text-align: center;
  }

  .fade-link-disabled a:after {
    top:30%;
    transform: translate(-50%,0%);
  }
}

@media screen and (max-width: 575px) {
    h1 {
        font-size: 3rem;
    }
    h2 {
        font-size: 3.5rem;
    }
    h3 {
        font-size: 2rem;
    }
  h3.text-headline {
    font-size: 1.8rem;
  }
    ul.menu li {
        font-size: 3rem;
    }
    .header-subtitle {
        font-size: 1.2rem;
    }
    .bg-image {
        background-attachment: unset;
    }

    .what-i-do {
        font-size: 1rem;
    }
  #vidcontent {
    width:100%;
    height: 100%;
    object-fit: fill;
    transform: scale(1.1);
  }

  ul.menu li a {
    color: #fff;
  }
  .fade-link-disabled a {
    color: #333 !important;
    cursor: not-allowed;
    transition: all linear 0.3s;
  }
}

@media screen and (max-width: 480px) {
    .logo {
        width: 150px;
    }

    ul.menu li {
        font-size: 2.5rem;
    }
}

@media screen and (max-width: 325px) {

}

.bg-video {
  padding:0px;
  overflow: hidden;
}


.lang-switcher ul {
	list-style-type: none !important;
}
.lang-switcher ul li{
	list-style-type: none;
	display: inline;
	margin: 0px 5px;
}
.lang-switcher ul li a{
	color: #FFF;
}

.lang-switcher-wrapper {
	position: fixed;
top: 14px;
right: 80px;
display: inline-block;
cursor: pointer;
z-index: 9999;

background-color: rgba(0, 0, 0, 0.3);
padding: 10px;
border-radius: 5px;
}

.lang-switcher-wrapper ul{
	list-style-type: none;
  margin: 0;
  padding: 0;
}

.lang-switcher-wrapper ul li{
	display: inline;
  margin-left: 5px;
}

.lang-switcher-wrapper ul li.current-lang a{
		color: #CCC;
}


.lang-switcher-wrapper ul li a{
	color: #FFF;
}


@media screen and (max-width: 576px) {
.lang-switcher-wrapper {
  left: 10px;
  right: auto;
  padding: 5px;

}
.lang-switcher-wrapper li.current-lang {
display: none;
}
}
